local FrameNode = {
  _height = nil,
  _link = nil,
  _gameObject = nil,
  _active = true
}
function FrameNode:SetActive(value)
  self._active = value
end
function FrameNode:IsActive()
  return self._active
end
function FrameNode:SetHeight(amount)
  self._height = amount
end
function FrameNode:GetHeight()
  return self._height
end
function FrameNode:GetPosition()
end
function FrameNode:SetPosition(vPos)
end
return {FrameNode = FrameNode}
